## ECellSize

ECellSize

## Functions

ECell * | e_cell_size_new ()

## Types and Values

struct | ECellSize

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellText
                ╰── ECellSize

## Description

## Functions

### e_cell_size_new ()

    ECell *
    e_cell_size_new (const gchar *fontname,
                     GtkJustification justify);

## Types and Values

### struct ECellSize

    struct ECellSize;